
html,body,
div,
p,
ul,
ol,
li {
  padding: 0;
  margin: 0
}

a {
  text-decoration: none
}

img {
  border: 0
}

ul,
ol,
li {
  list-style: none
}

.fn-dp-n {
  display: none
}

.fn-dp-b {
  display: block
}

.fn-cf_o {
  overflow: hidden;
  _zoom: 1
}

.fn-cf_a:after {
  display: block;
  clear: both;
  content: "";
  visibility: hidden;
  height: 0
}

.fn-cf_a {
  _zoom: 1
}

.fn-cf_c {
  clear: both;
  line-height: 0;
  font-size: 0
}

.fn-fs-14 {
  font-size: 14px
}

.fn-ta-l {
  text-align: left
}

.fn-ta-c {
  text-align: center
}

.fn-ta-r {
  text-align: right
}

.fn-of-h {
  overflow: hidden
}

.fn-td-n {
  text-decoration: none
}

.fn-td-u {
  text-decoration: underline
}

.fn-fw-n {
  font-weight: 400
}

.fn-fw-b {
  font-weight: 700
}

.fn-f-l {
  float: left
}

.fn-f-r {
  float: right
}

.fn-b-0 {
  border: 0
}

.fn-pt-r {
  position: relative
}

.fn-pt-a {
  position: absolute
}

.fn-ff-v {
  font-family: Verdana
}

#info_box {
  margin-top: 80px
}

h1.title {
  font-size: 18px;
  font-family: microsoft yahei, Verdana;
  margin: 0 0 10px 20px;
  padding: 1px 2px;
  line-height: 26px;
  background: #333;
  color: #fff;
  display: inline-block;
  _;
  : inline
}

p.text {
  font-size: 14px;
  font-family: microsoft yahei, Verdana;
  line-height: 22px;
  color: #333;
  padding: 0 20px
}

p.text a {
  color: #08c;
  margin: 0 1px
}

p.text a:hover {
  text-decoration: underline
}

.mycode {
  background: #eee;
  border: 1px dashed #ccc;
  font-size: 10pt;
  margin: 10px 20px;
  padding: 10px;
  font-family: courier new, Verdana
}

.mycode pre {
  color: #00f;
  margin: 0;
  white-space: pre-wrap;
  word-wrap: break-word
}

.mycode pre span.note {
  color: #999;
  font-size: 12px;
  line-height: 20px
}

.mycode pre span.highlight {
  color: red;
  font-weight: 700
}

.mycode pre h4 {
  font-size: 12px;
  background: #c00;
  color: #fff;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  padding: 0 5px
}

#user_tips {
  padding: 10px 20px 20px;
  margin: 0 20px 30px;
  background: #fefcdf;
  border: 1px solid #feea93
}

#user_tips h3 {
  background: #f93;
  display: inline-block;
  padding: 2px 5px;
  color: #fff
}

#user_tips p {
  color: #666
}
#main{
  position: relative;
}
#kinMaxShow{visibility:hidden;width:100%; height:420px; overflow:hidden;}
#kinMaxShow .KMSPrefix_kinMaxShow_button{
  position: absolute;
  bottom: 15px;
  left: 50%;
  margin: 0 0 0 -55px;
}

